
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
i {
    font-weight: normal
    }
#cover {
    margin: 2em auto
    }
@media screen {
    body {
        margin: auto 10%
        }
    }
.pagedjs_page_content > div {
    margin: auto 10%
    }
p {
    text-align: justify
    }
.blockquot {
    margin: auto 5%;
    font-size: smaller
    }
blockquote p {
    text-indent: -2em;
    padding-left: 2em;
    margin: 0
    }
h1, h2, h3, h4 {
    text-align: center;
    clear: both;
    font-weight: normal
    }
.ph1 {
    text-align: center;
    font-size: xx-large;
    clear: both;
    font-weight: normal
    }
.center {
    text-align: center
    }
.nowrap {
    white-space: nowrap
    }
.x-small {
    font-size: x-small
    }
.small {
    font-size: small
    }
.medium {
    font-size: medium
    }
.large {
    font-size: large
    }
.xlarge {
    font-size: x-large
    }
hr {
    border-top: 4px double #8c8b8b
    }
hr.chap {
    width: 65%;
    margin: 2em 17.5%;
    clear: both
    }
p.author {
    text-align: right;
    margin: auto 5%
    }
.copy {
    font-size: x-small;
    text-align: center
    }
ul {
    list-style: none
    }
.hang {
    text-indent: -2em;
    padding-left: 2em
    }
.tdr {
    text-align: right
    }
.bt {
    border-top: solid thin black
    }
.table {
    display: table;
    margin: auto
    }
.tcell {
    display: table-cell
    }
.trow {
    display: table-row
    }
.right {
    margin-right: 2em
    }
table {
    margin: auto
    }
.list td {
    text-align: left;
    text-indent: -2em;
    padding-left: 2.5em;
    max-width: 25em;
    font-size: small
    }
td {
    vertical-align: top
    }
.smcap {
    font-variant: small-caps
    }
#emblem {
    margin: 5em auto
    }
.w50 {
    max-width: 50%
    }
.w100 {
    max-width: 100%
    }
.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.i2 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.i3 {
    display: block;
    margin-left: 1.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.i4 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.i5 {
    display: block;
    margin-left: 2.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.i6 {
    display: block;
    margin-left: 3em;
    padding-left: 3em;
    text-indent: -3em
    }
img {
    border: none;
    max-width: 100%
    }
.figcenter {
    page-break-inside: avoid;
    clear: both;
    margin: auto;
    text-align: center
    }
.figcenter p {
    margin: 0.5em 2em
    }
.footnotes {
    border: #ddd double 4px
    }
.fnanchor {
    vertical-align: super;
    font-size: x-small;
    line-height: 0.1em;
    text-decoration: none;
    white-space: nowrap
    }
.footnote {
    font-size: small;
    margin: auto 2em
    }
.label {
    display: inline-block;
    text-indent: -2em;
    text-align: right;
    text-decoration: none
    }
.transnote {
    background-color: #ddd;
    border: silver solid thin;
    color: black;
    font-size: small;
    margin: 2em auto 5em auto;
    padding: 1em
    }
.pagenum {
    color: silver;
    position: absolute;
    right: 1em;
    font-size: x-small;
    text-align: right
    }
.index {
    list-style: none
    }
.indx {
    padding-left: 3em;
    text-indent: -3em
    }
.ifrst {
    font-weight: bold;
    margin: 2em auto
    }
.isub1 {
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.isub2 {
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.isub3 {
    margin-left: 3em;
    padding-left: 3em;
    text-indent: -3em
    }
.isub4 {
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
